@CHARSET "ISO-8859-1";

div.normal, p.normal {
	font-family:verdana,helvetica,arial,sans-serif;
	font-size:12px;
	text-align:center;
}

.centerText {
	text-align:center;
}

.fontNormal {
	font-family:verdana,helvetica,arial,sans-serif;
	font-size:12px;
}
.fontSmall {
	font-size:10px;
}
.fontMedium {
	font-size:16px;
}
.fontBig {
	font-size:20px;
}

.alertColor {
	color:red
}

form.normal {
	width:300px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

table.normal {
	table-layout:fixed;
	width:300px;
	margin-left:auto;
	margin-right:auto;
}

td.leftCol {
	width:100px;
	text-align:right;
}

td.rightCol {
	width:200px;
	text-align:left;
}

input.forgotEmail {
	width:200px;
}

div.fileList {
	margin-top:20px;
	margin-bottom:20px;
}
table.fileList {
	border-collapse:collapse;
	border-spacing:2px;
	margin-left:auto;
	margin-right:auto;
}
td.fileList {
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
}

.backLink {
	height:50;
	vertical-align:bottom;
}

.fixedHeight {
	height:25px;
}

.uploadFileFormUpper {
	border-width:3;
	border-style:solid;
	border-color:grey;
	width:400px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20;
	padding-right:20;
	padding-top:10;
	padding-bottom:0;
	text-align:left;
}
.uploadFileFormLower {
	border-width:3;
	border-style:solid;
	border-color:grey;
	border-top:none;
	width:400px;
	margin-left:auto;
	margin-right:auto;
	padding-left:20;
	padding-right:20;
	padding-top:5;
	padding-bottom:0;
	text-align:left;
}
input.uploadFileFormFile {
	width:360px;
}

input.uploadFileFormDirectory {
	width:225px;
}

.helpQMark {
	text-decoration:none;
	color:grey;
}

img.icon {
	border:none;
}

table.userList {
	border-width:3;
	border-style:solid;
	border-color:grey;
	border-collapse:collapse;
	border-spacing:2px;
	margin-left:auto;
	margin-right:auto;
}

th.userList {
	font-size:14px;
	background-color:#D3D3D3;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
}
td.userList {
	font-size:12px;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
}

form.user {
	border:2px solid grey;
	width:410px;
	text-align:center;
	width:410px;
	margin-left:auto;
	margin-right:auto;
}

form.editUserWidth {
	width:410px;
}

form.changePasswordWidth {
	width:310px;
}

table.editUser {
	table-layout:fixed;
	width:400px;
}
table.changePassword {
	table-layout:fixed;
	width:300px;
}

td.editUserCheckboxes {
	vertical-align:top;
	width:100px;
	text-align:left;
}